{
  "verseBefore": "Vì họ được sở hữu xứ không nhờ thanh gươm mình, cũng chẳng được cứu nhờ cánh tay mình; nhưng nhờ chính tay phải của Chúa, nhờ cánh tay Ngài, và nhờ ánh sáng mặt Ngài, vì Ngài ưu ái họ.\n\\q",
  "verseAfter": "Vì họ được sở hữu xứ không nhờ thanh gươm mình,\\q1 cũng chẳng được cứu nhờ cánh tay mình;\\q1 nhưng nhờ chính tay phải của Chúa, nhờ cánh tay Ngài, và nhờ ánh sáng mặt Ngài,\\q1 vì Ngài ưu ái họ.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 44,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T09:34:41.035Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 44,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_44"
  }
}
